/* Specific rules for Sandro UK website */
.detailIcons span.store-woman {
	background-position: 100% -150px;
}
.detailIcons span.store-man {
 	background-position: 0px -150px;
}
#accept-sales-conditions .dynamic-label {
	margin-top: 9px;
	width: 85%;
	vertical-align: middle;
}

@media (max-width: 1023px) {
	#accept-sales-conditions .dynamic-label {
		margin-top: 4px;
		font-size: 10px;
		width: 83%;
	}
}